PGASelectNextIndex(3)

NAME
PGASelectNextIndex - returns the index of next individual in internal array that contains the indices determined by PGASelect

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGASelectNextIndex(ctx)
PGAContext *ctx

LOCATION
select.c

EXAMPLE
Example:
PGAContext *ctx;
int l;
:
l = PGASelectNextIndex(ctx, PGA_OLDPOP);